{% extends 'base.html.twig' %}

{% block title %}New Role{% endblock %}

{% block body %}
    <h1>Create new Role</h1>
    <div class="row">
        <div class="col-md-12">
        {{ include('role/_form.html.twig') }}
        </div>
    </div>
{% endblock %}
